<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="org.jetbrains.plugins.groovy.transformations.singleton.SingletonTransformationSupport">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;171.1834.9&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.groovy.transformations.singleton.SingletonConstructorInspection">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;171.1834.9&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.groovy.transformations.singleton.MakeNonStrictQuickFix">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;171.1834.9&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.groovy.transformations.singleton.ImplKt singletonFqn">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.4212.41&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.groovy.transformations.singleton.ImplKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;171.1834.9&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.groovy.transformations.singleton.ImplKt singletonOriginInfo">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.4212.41&quot;"/>
    </annotation>
  </item>
</root>
